Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:59:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Any update on this?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Mar 2021, 11:33 pm Noushad Ali, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Why there is no response from your side? How much more time should I wait to get my money back?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 20 Mar 2021, 12:48 am Noushad Ali, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto">I dont think you would need more than 10 minutes to resolve this issue as it's something completely aligned with your existing return policy. I purchased some products online and paid online, when I return the products you return the money back via online. </div>
<div dir="auto"><br></div>
<div dir="auto">
<span style="font-size:16px">orders 8240035116 &amp; </span><span style="font-size:16px">8240270863 both have refunds which I need as bank transfer, not vouchers and not Mycredit. Last message from your team was 2 days ago and I truly believe that centrepoint can do better than that.</span>
</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 18 Mar 2021, 10:40 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noushad,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262535